<template>
  <div class="c-form-section b-preview-your-details">
    <Title text="Your details" type="secondary" />
    <div class="b-preview-your-details__list">
      <div class="b-preview-your-details__item">
        <Paragraph
          class="b-preview-your-details__label"
          text="Name"
          weight="semibold"
        />
        <Paragraph :text="`${data.firstName} ${data.lastName}`" />
      </div>
    </div>
  </div>
</template>

<script>
import Title from "../../ui/Title";
import Paragraph from "../../ui/Paragraph";

export default {
  name: "PreviewYourDetails",
  components: { Paragraph, Title },
  props: {
    data: {
      type: Object,
      required: true
    }
  }
};
</script>

<style lang="scss">
.b-preview-your-details {

  &__label
}
</style>
